<template>
  <div class="home">
    <!-- <Echarts msg="Welcome to Your Vue.js App"/> -->
    <DemandEcharts msg="Welcome to Your Vue.js App"/>
  </div>
</template>

<script>
// import Echarts from '@/components/Echarts.vue'
import DemandEcharts from '@/components/DemandEcharts.vue'

export default {
  name: 'Home',
  components: {
    // Echarts,
    DemandEcharts
  }
}
</script>
